randomGauss#

A function that can be used in Formulas.

## Syntax and semantics

`randomGauss#` (`n`, `mu`, `sigma`)
  generate `n` independent normally distributed (`randomGauss`) numbers.
`randomGauss#` (`model#`, `mu`, `sigma`)
  create a vector with the same number of elements as `model#`, and fill all elements with independent normally distributed numbers. This is shorthand for doing

`randomGauss# (size (model#), mu, sigma)
`

### Links to this page

- Functions
- Scripting 5.7. Vectors and matrices